.copyright{
  text-align: center;
  padding-top: 40px;
}

.main-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 999;
}

.main-nav .left-nav {
  float: left;
  width: calc(100% - 56px);
}

.main-nav .left-nav .nav-logo {
  width: 100px;
  height: 40px;
  margin: 3px 0;
}

.main-nav .left-nav .nav-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.main-nav .left-nav .nav-box {
  width: calc(100% - 180px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 40px;
}

.main-nav .left-nav .nav-box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.main-nav .left-nav .nav-box ul li {
  line-height: 14px;
  margin: 16px 0;
  padding: 0 15px;
  border-right: 1px solid #fff;
}

.main-nav .left-nav .nav-box ul li:last-child {
  border-right: none;
}

.main-nav .left-nav .nav-box ul li a {
  color: #fff;
  font-size: 16px;
}

.main-nav .right-language {
  cursor: pointer;
  float: right;
  width: 56px;
  margin: 15px 0;
  color: #fff;
}

.main-nav .right-language img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.main-nav .right-language .show-box {
  width: 56px;
  padding: 0 5px;
}

.main-nav .right-language ul {
  width: 56px;
  display: none;
  position: absolute;
  top: 47px;
  border-radius: 0 0 5px 5px;
  background: rgba(0, 0, 0, 0.4);
}

.main-nav .right-language ul li {
  padding: 5px 5px;
}

.main-nav .h5-list {
  display: none;
  float: right;
  margin: 7px 15px;
}

.h5-nav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.9);
}

.h5-nav .nav-close {
  padding: 10px 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.h5-nav .nav-close img {
  width: 30px;
  -o-object-fit: contain;
  object-fit: contain;
}

.h5-nav ul {
  padding-bottom: 10px;
}

.h5-nav ul li {
  padding: 15px;
}

.h5-nav ul li a {
  text-align: center;
  color: #fff;
}

@media (max-width: 1080px) {
  .main-nav {
    height: 46px;
    padding-left: 15px;
  }
  .main-nav .left-nav {
    width: calc(100% - 120px);
  }
  .main-nav .left-nav .nav-box {
    width: calc(100% - 120px);
    margin: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .main-nav .left-nav .nav-box .left-ul {
    display: none;
  }
  .main-nav .right-language {
    margin: 15px 0;
  }
  .main-nav .right-language ul {
    top: 46px;
  }
  .main-nav .right-language ul li {
    height: 30px;
  }
  .main-nav .h5-list {
    display: block;
  }
}

@media (max-width: 768px) {
  .main-nav {
    padding-left: 10px;
  }
  .main-nav .left-nav {
    width: calc(100% - 108px);
  }
  .main-nav .left-nav .nav-logo {
    width: 50px;
  }
  .main-nav .left-nav .nav-box {
    width: calc(100% - 50px);
  }
  .main-nav .left-nav .nav-box ul li {
    padding: 0 5px;
  }
  .main-nav .left-nav .nav-box ul li a {
    font-size: 14px;
    white-space: nowrap;
  }
  .main-nav .h5-list {
    margin: 7px 10px;
  }
}

@media (max-width: 380px) {
  .main-nav .left-nav .nav-logo {
    display: none;
  }
  .main-nav .left-nav .nav-box {
    width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

.public-title {
  font-size: 32px;
  padding: 50px 0;
}

.main-competition {
  background: url(../icons/schedule-bg.png) no-repeat;
  background-size: cover;
}

.main-material {
  background: url(../icons/material-bg.png) no-repeat;
  background-size: cover;
}

.video-box {
  padding: 30px 0 50px;
  background: url(../icons/purpose-bg.png);
  background-size: cover;
}

.video-box a {
  position: relative;
  width: 100%;
}

.video-box a img {
  width: 100%;
}

.video-box a .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 120px;
  height: 120px;
  -o-object-fit: contain;
  object-fit: contain;
}

.video-box iframe {
  width: 100% !important;
  height: 650px !important;
}

@media (max-width: 1080px) {
  .public-title {
    font-size: 26px;
    padding: 25px 0;
  }
  .video-box a .play-btn {
    width: 52px;
    height: 52px;
  }
}

@media (max-width: 768px) {
  .public-title {
    font-size: 20px;
    padding: 15px 0;
  }
  .main-competition {
    background: none;
  }
  .main-material {
    position: relative;
    background: none;
  }
  .main-material::before {
    content: "";
    position: absolute;
    top: -70px;
    right: 0;
    width: 200px;
    height: 200px;
    background: url(../icons/material-h5-bg.png) no-repeat;
    background-size: contain;
  }
  .video-box {
    padding: 15px 0;
    background: none;
  }
  .video-box a .play-btn {
    width: 52px;
    height: 52px;
  }
  .video-box iframe {
    height: 450px !important;
  }
}
@media (max-width: 466px) {
  .video-box iframe {
    height: 220px !important;
  }
}

.main-banner {
  position: relative;
}

.main-banner .banner-text {
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  color: #fff;
  text-align: center;
}

.main-banner .banner-text h2 {
  font-size: 52px;
  line-height: 75px;
}

.main-banner .banner-text p {
  position: relative;
  margin-top: 35px;
  padding-top: 35px;
  font-size: 52px;
}

.main-banner .banner-text p::before {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
  width: 420px;
  height: 1px;
  background: #fff;
}

.main-banner img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

@media (max-width: 1440px) {
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 42px;
  }
  .main-banner .banner-text p {
    margin-top: 25px;
    padding-top: 25px;
  }
}

@media (max-width: 1200px) {
  .main-banner .banner-text {
    top: 12%;
  }
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 32px;
    line-height: 60px;
  }
  .main-banner .banner-text p::before {
    width: 250px;
  }
}

@media (max-width: 1080px) {
  .main-banner {
    height: 300px;
  }
  .main-banner img {
    height: 100%;
  }
  .main-banner .banner-text {
    top: 80px;
  }
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 22px;
    line-height: 30px;
  }
  .main-banner .banner-text p {
    margin-top: 15px;
    padding-top: 15px;
  }
  .main-banner .banner-text p::before {
    width: 100px;
  }
}

@media (max-width: 768px) {
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 18px;
  }
}

.main-purpose {
  padding-top: 25px;
}

.main-purpose .purpose-desc {
  margin-bottom: 52px;
}

.main-purpose .purpose-desc .desc-title {
  font-size: 22px;
}

.main-purpose .purpose-desc p {
  font-size: 16px;
  line-height: 30px;
  padding-left: 32px;
}

@media (max-width: 1080px) {
  .main-purpose .purpose-desc {
    margin-bottom: 32px;
  }
  .main-purpose .purpose-desc .desc-title {
    font-size: 18px;
  }
  .main-purpose .purpose-desc p {
    padding-left: 28px;
  }
}

@media (max-width: 768px) {
  .main-purpose {
    padding: 25px;
    background: url(../icons/purpose-bg.png) no-repeat;
    background-size: contain;
    background-position: center;
  }
  .main-purpose .purpose-desc {
    margin-bottom: 15px;
  }
  .main-purpose .purpose-desc .desc-title {
    font-size: 16px;
  }
  .main-purpose .purpose-desc p {
    font-size: 14px;
    padding-left: 24px;
  }
}

.main-background {
  padding: 50px 0;
  background: url(../icons/background-bg.png) no-repeat;
  background-size: cover;
  color: #fff;
}

.main-background .background-title {
  padding: 25px 0 50px;
}

.main-background .background-top p {
  font-size: 16px;
  line-height: 32px;
}

.main-background .background-middle {
  margin: 30px 0;
}

.main-background .background-bottom .background-title {
  padding-top: 15px;
}

.main-background .background-bottom .plan-content h4 {
  font-size: 22px;
  margin-bottom: 15px;
}

.main-background .background-bottom .plan-content p {
  font-size: 16px;
  line-height: 30px;
}

.main-background .background-bottom a {
  margin-top: 25px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0 10px;
  line-height: 30px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
  text-align: center;
}

@media (max-width: 1080px) {
  .main-background .background-title {
    padding: 25px 0;
  }
  .main-background .background-middle img {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .main-background {
    padding: 20px 0;
  }
  .main-background .container {
    padding: 0 25px;
  }
  .main-background .container .background-title {
    padding: 15px 0;
  }
  .main-background .container .background-bottom .plan-content h4 {
    font-size: 18px;
  }
  .main-background .container .background-bottom .plan-content p {
    font-size: 14px;
    line-height: 28px;
  }
}

.main-criteria {
  padding: 50px 0;
  background: url(../icons/criteria-bg.png) no-repeat;
  background-size: cover;
}

.main-criteria .criteria-img {
  margin: 25px 0;
}

.main-criteria .criteria-img img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (min-width: 1000px) {
  .main-criteria .criteria-img img {
    width: 90% !important;
  }
  .main-schedule .schedule-img img {
    width: 95% !important;
    margin: 0 auto;
  }
  .main-awards .awards-img img {
    width: 80% !important;
    margin: 0 auto;
  }
}

.main-criteria .h5-img {
  display: none;
}

.main-criteria .criteria-desc .criteria-title {
  font-size: 24px;
}

.main-criteria .criteria-desc .desc-content {
  margin: 35px 0;
}

.main-criteria .criteria-desc .desc-content ul {
  margin-top: 20px;
}

.main-criteria .criteria-desc .desc-content ul li {
  position: relative;
  font-size: 20px;
  line-height: 32px;
  padding-left: 20px;
}

.main-criteria .criteria-desc .desc-content ul li::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #000;
  position: absolute;
  top: 50%;
  left: 2px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.main-criteria .criteria-desc .desc-content p {
  font-size: 14px;
}

@media (max-width: 1080px) {
  .main-criteria {
    padding: 25px 0;
    background: url(../icons/criteria-h5-bg.png) no-repeat;
    background-position: bottom;
    background-size: contain;
  }
  .main-criteria .pc-img {
    display: none;
  }
  .main-criteria .h5-img {
    display: block;
  }
}

@media (max-width: 768px) {
  .main-criteria .criteria-desc {
    padding: 0 25px;
  }
  .main-criteria .criteria-desc .criteria-title {
    font-size: 18px;
  }
  .main-criteria .criteria-desc .desc-content {
    margin: 20px 0;
  }
  .main-criteria .criteria-desc .desc-content ul {
    margin-top: 10px;
  }
}

.main-instructions {
  padding: 50px 0;
  background: #eee;
}

.main-instructions ul li {
  padding: 20px 0;
  border-bottom: 1px solid #c2c2c2;
  font-size: 16px;
}

.main-instructions ul li:last-child {
  border: none;
}

.main-instructions ul li img {
  width: 28px;
}

.main-instructions ul li .title {
  width: 30%;
  margin-left: 50px;
  line-height: 28px;
}

.main-instructions ul li .content {
  width: 50%;
  line-height: 28px;
}

.main-instructions ul li .content span {
  font-size: 12px;
}

@media (max-width: 1080px) {
  .main-instructions {
    padding: 25px 0;
  }
}

@media (max-width: 768px) {
  .main-instructions {
    padding: 25px;
  }
  .main-instructions .container ul li img {
    width: 26px;
  }
  .main-instructions .container ul li .title {
    margin-left: 25px;
  }
}

.main-schedule {
  padding: 50px 15px;
}

.main-schedule .schedule-img {
  max-width: 1400px;
  margin: 50px auto;
}

.main-schedule .schedule-img img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.main-schedule .h5-img {
  display: none;
}

@media (max-width: 1080px) {
  .main-schedule {
    padding: 25px;
  }
  .main-schedule .schedule-img {
    margin: 15px auto;
  }
}

@media (max-width: 768px) {
  .main-schedule .pc-img {
    display: none;
  }
  .main-schedule .h5-img {
    display: block;
  }
}

.main-finals ul li {
  padding: 20px 0;
  border-bottom: 1px solid #c2c2c2;
  font-size: 16px;
}

.main-finals ul li:last-child {
  border: none;
}

.main-finals ul li img {
  width: 28px;
}

.main-finals ul li .title {
  width: 12%;
  margin-left: 25px;
  line-height: 28px;
}

.main-finals ul li .content {
  width: 80%;
  line-height: 28px;
}

.main-finals ul li .content span {
  font-size: 12px;
}

.main-finals .finals-desc .desc-title {
  margin: 25px 0;
}

.main-finals .finals-desc p {
  font-size: 14px;
  color: #333;
}

.main-finals a {
  margin: 40px 0 25px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0 10px;
  line-height: 30px;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#c0a8fc),
    color-stop(#afbdf0),
    to(#a0cce7)
  );
  background: linear-gradient(to right, #c0a8fc, #afbdf0, #a0cce7);
}

@media (max-width: 768px) {
  .main-finals {
    padding: 0 25px;
  }
  .main-finals ul li .title {
    width: 20%;
  }
  .main-finals ul li .content {
    width: 50%;
  }
  .main-finals ul li img {
    width: 26px;
  }
}

.main-awards {
  padding: 50px 0;
}

.main-awards .awards-img {
  margin: 25px 0;
}

.main-awards .awards-img img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.main-awards .h5-img {
  display: none;
}

@media (max-width: 1080px) {
  .main-awards {
    padding: 25px;
  }
  .main-awards .pc-img {
    display: none;
  }
  .main-awards .h5-img {
    display: block;
  }
  .main-lecture {
    padding: 25px;
  }
}

.main-mechanism1 ul li {
  float: left;
  width: 20%;
  padding: 10px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.main-mechanism1 ul li img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

@media (max-width: 1080px) {
  .main-mechanism1 {
    padding: 0 25px;
  }
  .main-mechanism1 ul li {
    padding: 10px;
  }
}

@media (max-width: 460px) {
  .main-mechanism1 ul li {
    width: 50%;
  }
}

.main-mechanism ul li {
  float: left;
  width: 25%;
  padding: 20px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.main-mechanism ul li img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

@media (max-width: 1080px) {
  .main-mechanism {
    padding: 0 25px;
  }
  .main-mechanism ul li {
    padding: 10px;
  }
}

@media (max-width: 460px) {
  .main-mechanism ul li {
    width: 50%;
  }
}

.main-problem {
  padding: 50px 0;
  background: url(../icons/problem-bg.png) no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.main-problem .public-title {
  font-weight: 500;
}

.main-problem .problem-box {
  margin-bottom: 40px;
}

.main-problem .problem-box h3 {
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
}

.main-problem .problem-box p {
  font-size: 14px;
  line-height: 28px;
  padding-left: 20px;
}

@media (max-width: 1080px) {
  .main-problem {
    padding: 25px;
  }
}
/*# sourceMappingURL=index.css.map */

/* 提交按钮 start =========== */
.main-btn {
  width: 100%;
  text-align: center;
  margin-top: 50px;
}
.main-btn .btn{
  line-height: 50px;
  width: 220px;
  height: 50px;
  text-align: center;
  color: #fff;
  background: linear-gradient(To right,#e7b6a6, #67afeb);
  margin: 0 auto;
  border-radius: 5px;
  font-size: 16px;
  letter-spacing: 3px;
}

/* 移动端单独样式 */
@media (max-width: 500px) {
  .main-btn {
    margin-top: 20px;
  }
}

/* 提交按钮 end =========== */